Details

    • Type: Feature Request
    • Status: Done
    • Priority: L3 - Default
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 2.4.0-alpha1
    • Component/s: backend
    • Labels:
      None

      Description

      AT:

      • Optimize can be run with Java Runtime Environment (JRE) 11
      • Officially we will support JRE 8 & 11 only as 9 and 10 already reached EOL https://www.oracle.com/technetwork/java/java-se-support-roadmap.html
      • there is a nightly jenkins job running testing that the environments work
      • I can read in the technical guide about the supported JRE versions

      Hint:
      Check out the following guide for the migration:
      https://winterbe.com/posts/2018/08/29/migrate-maven-projects-to-java-11-jigsaw/

        Issue Links

          Activity

          There are no comments yet on this issue.

            People

            • Assignee:
              Unassigned
              Reporter:
              johannes.heinemann Johannes Heinemann
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: